/***************************************************************************************************************************
*
* This section is used in Order.php
*
* **************************************************************************************************************************/
.selectedRow {background-color:#FCF4A3!important;}
#export_me {cursor:pointer;}
#export_me:hover {color:green;}
.pvtTable {margin-bottom:20px!important;}


/***************************************************************************************************************************
*
* This section is used in modals
*
* **************************************************************************************************************************/

/* provides a red astrix to denote required fields - this should be included in common stylesheet */
.form-group.required .control-label:after {
    content:"*";
    color:red;
    margin-left: 4px;
}
.hide {display:none;}

/* Frame Shapes */
#frame_shapes { position:absolute; top:75px; left:50%; }
#frame_shapes > div { display: inline-block; vertical-align: middle;}
#frames { margin:auto; height: 250px; width:95%; overflow: auto; border: 2px solid #999999; border-radius: 5px;}
#frames ul { margin: 0px; padding: 2px; list-style-type: none; }
    #frames li {
        margin-bottom: 1px;
        border: 2px solid #cccccc;
        border-radius: 5px;
        display: block;
        cursor: pointer;
        padding: 2px;
    }
    #frames li:last-child {padding-bottom: 5px;}
    .frames_active { background-color: #9AFEFF;}
#frame_dimension {width: 120px;}
    #frame_dimension input {width: 45px;}
.list {width:18px; display: inline-block; margin: 3px;}
.order_items {vertical-align:middle;width:18px;height:18px;margin-right:2px;}
.margin-right-2 {margin-right: 2px;}
.fail-safe-lock-property, .magnetic-hole-property{display: none;}
.modal-content{background-color:#d1d1d1;}

.item-history-date {border-top: 2px solid #696969; margin-top:8px; padding:5px;}
.item-history-time {text-align: right; padding-right:10px;}
.item-history-content ul li{list-style-type:none;}
.tab-pane{border:1px solid #ddd;padding:5px;border-radius: 5px; border-top-left-radius: 0px;}
.nav-tabs{border-bottom:0px !important;}
.glyphicon-star {
    color: #FFD700;
    animation: animate-color 1.5s infinite;
    -webkit-animation: animate-color 1.5s infinite; 
}
@-webkit-keyframes animate-color {
  0% { color: #FF69B4; }
  50% { color: #FFD700; }
  100% { color: #FF69B4; }
}

@keyframes animate-color {
  0% { color: #FF69B4; }
  50% { color: #FFD700; }
  100% { color: #FF69B4; }
}